Page MenuHomePhabricator

Deliver report of Nigeria marketing campaign
Closed, ResolvedPublic

Description

RACI Chart

RZack. Jack
AZack
CDan Foy
I

Task Description
Now that we have completed the campaign and all associated measurements, we need to deliver a final wrap up report of how it went and what we learned.

Acceptance Criteria

  • Report finished
  • PDF uploaded to Commons
  • PDF published to project page, shared to New Readers list

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 27 2018, 10:12 PM

I'm just confused that after you created those tasks, why I can see spaces and dots before New-Readers on Homepage? Who wrongly configured the New-Readers tag?

@Liuxinyu970226: That sounds unrelated to the topic of this task (report of Nigeria campaign)? Might be a software bug and not a "wrong configuration". Feel free to file a separate task about separate issues - thanks a lot!

Vvjjkkii renamed this task from Deliver report of Nigeria marketing campaign to g2daaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii removed ZMcCune as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: ZMcCune; removed: Aklapper.
CommunityTechBot renamed this task from g2daaaaaaa to Deliver report of Nigeria marketing campaign.Jul 2 2018, 4:35 PM
CommunityTechBot assigned this task to ZMcCune.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: Aklapper; removed: ZMcCune.
atgo moved this task from Doing to Backlog on the New-Readers board.Jul 17 2018, 11:10 PM
atgo moved this task from Backlog to Doing on the New-Readers board.Sep 10 2018, 8:57 PM
Restricted Application changed the subtype of this task from "Deadline" to "Task". · View Herald TranscriptSep 10 2018, 8:57 PM
atgo moved this task from Doing to Done on the New-Readers board.Nov 29 2018, 9:16 PM
atgo closed this task as Resolved.Jan 2 2019, 9:10 PM